.version.amenities /* version checker */
{
	color: #0000FC;
	background-color: #146ACF;
}

.html
{
	background: #FFFFFF url("../images/amenitiesmainimage.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 658px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -140px;
	width: 0.01px;
}

#u6376-3
{
	z-index: 2;
	width: 224px;
	min-height: 422px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #262626 url("../images/pattern-overlay-u2667-3-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#pu3979
{
	z-index: 39;
	width: 0.01px;
	position: relative;
	margin-left: 173px;
}

#u3979
{
	z-index: 0;
	width: 741px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3978-4
{
	width: 0.01px;
	position: relative;
	left: 35px;
	padding-top: 33px;
	z-index: 2;
	padding-bottom: 31px;
}

#u3978-4
{
	z-index: 51;
	width: 414px;
	min-height: 39px;
	background-color: transparent;
	line-height: 48px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u3977
{
	z-index: 40;
	width: 626px;
	border-color: #000000;
	background-color: #AFBBBD;
	margin-top: 13px;
	position: relative;
	padding: 27px 22px 19.149999999999864px 21px;
}

#u3976-10
{
	z-index: 41;
	width: 626px;
	min-height: 182px;
	border-color: #CACACA;
	background-color: transparent;
	position: relative;
}

#u4764-17
{
	z-index: 89;
	width: 578px;
	min-height: 186px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u4764-15 > li:before
{
	content: '•';
}

#pu6406
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -632px;
}

#pu6406_position_content
{
	margin-top: -26px;
	padding-bottom: 397px;
}

#u6406
{
	z-index: 30;
	width: 190px;
	background-color: transparent;
	position: fixed;
	top: 26px;
	left: 17px;
}

#menuu6377
{
	z-index: 5;
	width: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 245px;
	left: 0px;
}

#u6399
{
	width: 224px;
	background-color: transparent;
	position: relative;
}

#u6400
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6400:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6403-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6400:hover #u6403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6400:hover #u6403-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6379
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6379:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6380-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6400.MuseMenuActive #u6403-4,#u6379:hover #u6380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6379:hover #u6380-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6388
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6388.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6391-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6379.MuseMenuActive #u6380-4,#u6388:hover #u6391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6388:hover #u6391-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6378,#u6385,#u6392
{
	width: 224px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u6393
{
	width: 224px;
	min-height: 17px;
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.5);
}

#u6393:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	width: 224px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,1);
}

#u6394-4
{
	width: 198px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u6388.MuseMenuActive #u6391-4,#u6393:hover #u6394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6393.MuseMenuActive #u6394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u6393:hover #u6394-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6400.MuseMenuActive #u6403-4 p,#u6379.MuseMenuActive #u6380-4 p,#u6388.MuseMenuActive #u6391-4 p,#u6393.MuseMenuActive #u6394-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
	text-align: left;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u6408-7
{
	z-index: 32;
	width: 141px;
	min-height: 15px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 369px;
	left: 41px;
}

#u6408-3
{
	color: #959595;
}

#u6408-2,#u6408-5
{
	color: #B1B1B1;
}

#u4731
{
	z-index: 55;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
	padding-bottom: 13px;
}

#u4731_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u4865-12
{
	z-index: 106;
	width: 193px;
	min-height: 55px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u4865-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u4865-7
{
	font-size: 11px;
	line-height: 13px;
	color: #959595;
}

#u4865-10
{
	font-size: 12px;
	line-height: 14px;
	color: #474747;
}

#u4732
{
	z-index: 56;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 363px;
}

#u4734-22
{
	z-index: 58;
	width: 330px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	color: #959595;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 415px;
}

#u4734-8,#u4734-12,#u4734-16
{
	color: #FFFFFF;
}

#u4733
{
	z-index: 57;
	width: 2px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 805px;
}

#u4736-9
{
	z-index: 80;
	width: 142px;
	min-height: 47px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 1px;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 901px;
}

#u4731-bw
{
	z-index: 55;
	min-height: 86px;
	margin-top: 41px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 140px;
}

#page .verticalspacer
{
	clear: both;
}

